@media screen and (max-width: 1390px) {

    /* index close  */

    .ind-2-cntr-cont h2 {
        font-size: 47px;
        max-width: 590px;
    }

    .ind-2-cntr-cont {
        margin-right: 10px;
    }

    .ind2-rt-conts h2 {
        font-size: 32px;
        margin-bottom: 10px;
        line-height: 33px;
    }

    .ind2-img-1 {
        width: 51%;
        height: 430px;
    }

    .ind2-img-2 {
        width: 44%;
        height: 215px;
    }

    .ind2-img-3 {
        width: 49%;
        height: 235px;
        right: 38px;
        bottom: 35px;
    }

    .ind2-img-4 {
        width: 270px;
        margin-top: 15px;
        height: 176px;
    }

    .ind2-rt-bg {
        width: 75%;
        height: 477px;
        bottom: -57px;
    }

    .ind-3 {
        margin-top: 150px;
    }

    .ind3-img {
        height: 400px;
    }

    .ind-5 .carck-img1 {
        top: -38px;
    }

    .ind-5 .carck-img2 {
        bottom: -50px;

    }

    .ind5-lft-cont h2 {
        font-size: 23px;
    }

    .ind-5 {
        padding: 100px 0;
    }

    .ind5-rt-img {
        bottom: -90px;
    }

    .ind6-img1 {
        height: 210px;
    }

    .ind6-lft-icon {
        width: 65px;
    }

    .test-img {
        width: 87px;
    }

    .ftr-flx {
        gap: 40px;
    }

    .footer-conts p {
        max-width: 208px;
    }

    .foot-logo img {
        width: 150px;
    }

    h2 {
        font-size: 35px;
        line-height: 38px;
    }

    .ind1-rt-logo {
        width: 85px;
    }

    h1 {
        font-size: 55px;
    }

    .fr-grdnt h5 {
        font-size: 108px;
        margin-top: -90px;

    }

    .fr-grdnt .main-contents {
        bottom: 115px;
    }

    .fr-grdnt h5 {
        font-size: 108px;
        margin-top: -126px;
    }

    .ind-1 {
        padding-bottom: 130px;
    }

    .mngo-lsy {
        right: -50px;
        width: 140px;
    }

    .hdr-cont .hdr-logo img {
        width: 113px;
    }

    .fr-grdnt h5 {
        font-size: 95px;
        margin-top: -114px;
    }

    /* index close  */

    /* abut  */

    .abt-1-img1 {
        width: 237px;
    }

    .abt-1-img2 {
        width: 200px;
    }

    .choose-points img {
        width: 103%;
        object-fit: contain;
    }

    .abt-3 {
        margin-top: 15px;

    }

    .gal-img-bx {
        height: 250px;
    }

    /* about close  */
}

@media screen and (max-width: 1200px) {
    .hder-conts {
        margin-top: 120px;
    }

    .page-header {
        height: 325px;

    }

    .ind-2-cntr-cont {
        margin-right: 10px;
    }

    .ind-2-cntr-cont h2 {
        font-size: 36px;
        max-width: 454px;
        line-height: 35px;
    }

    .ind-2-cntr-cont p {
        max-width: 530px;
        margin-left: 100px;
    }

    .ind2-img-1 {
        width: 51%;
        height: 366px;
    }

    .ind2-img-2 {
        height: 200px;
        top: 74px;
    }

    .ind2-img-4 {
        width: 216px;
        margin-top: 15px;
        height: 176px;
    }

    .ind2-img-bx h3 {
        font-size: 22px;
    }

    .ind3-img {
        height: 350px;
    }

    .ind3-img h3 {
        font-size: 21px;
    }

    .ind-5 .carck-img1 {
        top: -18px;
    }

    .ind-5 .carck-img2 {
        bottom: -25px;
    }

    .main-contents p {
        max-width: 577px;
    }

    .fr-grdnt h5 {
        font-size: 75px;
        margin-top: -97px;
    }

    h1 {
        font-size: 50px;
    }

    .ind-2-conts .ind2-h3 {
        margin-bottom: 7px;
    }

    .ind-2-cntr-cont p {
        max-width: 455px;
    }

    .ind-2 .ind2-h3-2 span {
        font-size: 44px;
    }

    .ind2-rt-bg {
        width: 82%;
        height: 460px;
        bottom: -37px;
    }

    .ind2-rt-conts h2 {
        font-size: 29px;
    }

    .ind2-cntct {
        padding: 7px 19px;
        margin-top: 40px;

    }

    .ind-3 {
        margin-top: 120px;
    }

    .ind-5 {
        margin-top: 60px;
    }

    .ponts {
        margin-bottom: 4px;
    }

    .ind3-cont .col-md-4 {
        padding: 0 5px;
    }

    .mngo-lsy {
        bottom: -36px;
    }


    /* about  */

    .abt-1-cont p {
        max-width: 670px;
    }

    h2 {
        font-size: 31px;
        line-height: 34px;
    }

    .abt-1-cont h2 {
        max-width: 480px;
    }

    .ftr-flx {
        gap: 20px;
    }

    .ftr-flx h3 {
        font-size: 21px;
    }

    .ftr-scl-rnd {
        width: 40px;
        height: 40px;
    }

    .foot-logo img {
        width: 137px;
    }

    .footer-conts p {
        max-width: 180px;
    }

    .copyright {
        margin-top: 40px;
    }

    .foot-bg {
        padding: 130px 0 50px 0;
    }

    .ind2-lft-img::after {
        width: 153px;
        height: 297px;
        top: -8px;
        left: -4px;
    }
}

/* about cose  */

@media screen and (max-width: 992px) {
    h1 {
        font-size: 45px;
    }

    .mn-cont-rt p {
        display: none;
    }

    .fr-grdnt .main-contents {
        bottom: 150px;
    }

    .mn-cont-rt {
        position: relative;
        right: auto;
        bottom: 100px;
        width: fit-content;
    }

    .crack-img {
        margin-top: -88px;
    }

    .fr-grdnt h5 {
        margin-top: -101px;
        font-size: 70px;
    }

    .ind1-bg-ptrn {
        width: 104%;
        top: 50%;
        transform: translateY(-50%);
    }

    .ind1-lft-img {
        width: 100%;

    }

    .ind1-lft-cntnr {
        height: 100%;
    }

    .ind-1 {
        padding-top: 35px;
        padding-bottom: 100px;
    }

    .mngo-lsy {
        right: -50px;
        width: 130px;
    }

    .ind2-h3-1 {
        position: relative;
        top: -85px;
    }

    .ind-2-cntr-cont h2 {
        font-size: 33px;
        max-width: 412px;
    }

    .ind-2-cntr-cont p {
        margin-left: 65px;
    }

    .ind2-rt-conts h2 {
        font-size: 26px;
        margin-bottom: 10px;
        line-height: 28px;
    }

    .ind2-img-1 {
        height: 300px;
    }

    .ind2-img-2 {
        height: 141px;
    }

    .ind2-img-3 {
        width: 49%;
        height: 165px;
        right: 33px;
        bottom: 47px;
    }

    .ind2-img-4 {
        width: 152px;
        margin-top: 7px;
        height: 125px;
    }

    .ind2-img-bx h3 {
        font-size: 15px;
    }

    .ind-2-conts {
        margin-bottom: 17px;
    }

    .ind2-rt-bg {
        height: 433px;
        bottom: -36px;
    }

    .ind2-cntct {
        margin-top: 18px;
    }

    .ind2-h3-2 {
        margin-top: -34px;
    }

    h2 {
        font-size: 30px;
        line-height: 34px;
    }

    .ind3-img {
        height: 270px;
    }

    .ind3-img h3 {
        font-size: 17px;
    }

    .ind-5 .col-md-6 {
        padding: 0 5px;
    }

    .ind6-img1 {
        height: 164px;
    }

    .ind-6 {
        padding-top: 100px;
    }

    .ind6-rt-img {
        width: 100%;
        margin-top: 100px;
    }

    .ind-6 .row {
        margin-bottom: 30px;
    }

    .ind-6 h3 {
        font-size: 28px;
    }

    .test-itm {
        padding: 14px;

    }

    .testimonial-item {
        margin: 0px 10px;
    }

    .test-img {
        width: 80px;
    }

    .testimonial {
        padding-top: 50px;
    }

    .foot-bg {
        padding: 100px 0 50px 0;
    }

    .footer-conts {
        flex-direction: column;
        gap: 30px;
    }

    .ftr-flx {
        gap: 80px;
    }

    .footer-conts p {
        max-width: 270px;
    }

    .ind2-lft-img::after {
        width: 122px;
        height: 230px;
        top: -8px;
        left: -4px;
    }

    .ind5-rt-img {
        bottom: -42px;
        rotate: 2deg
    }

    .ind-5 {
        padding: 70px 0 50px 0;
    }


    /* about  */


    .abt-1-img1 {
        width: 170px;
        top: 18px;
    }

    .abt-1-img2 {
        width: 140px;
    }

    .pnt-bx {
        width: 100%;
        padding: 23px 15px;
    }

    .pnt-bxs {
        gap: 15px;
        margin-top: 75px;

    }

    .pnt-bx h2 {
        font-size: 20px;
    }

    .choose-points .chose-bg {
        top: 31px;

    }

    .abt-2 {
        padding-bottom: 30px;
    }

    .msn {
        padding: 17px;
    }

    .vsn {
        padding: 17px;
    }

    .mission-vision {
        gap: 24px;
    }

    .modal.show .modal-content {
        margin: 20px;
    }

    .mdl-btns button {
        padding: 6px 20px;

        font-size: 14px;
    }

    .pages {
        display: none;
    }

    .hdr-cnct-btn {
        display: none;
    }

    #burger-menu {
        display: block;

    }

    #menu a {

        font-size: 22px;
    }

    /* about close  */

    /* gallery  */
    .gal-img-bx::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        transform: translate(-50%, 0);
        height: 50%;
        background-color: transparent;
        background-image: linear-gradient(rgba(0, 0, 0, 0) 0%, #000000 100%);
        transition: all 0.2s ease-in-out;
    }

    .gal-img-bx:hover:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        transform: translate(-50%, 0);
        height: 50%;
        background-color: transparent;
        background-image: linear-gradient(rgba(0, 0, 0, 0) 0%, #000000 100%);
        transition: all 0.2s ease-in-out;
    }

    .gal-itm-nm {
        position: absolute;
        top: 74%;
        left: 4%;
        transform: translate(0%, 0%);
        color: #ffffff;
        z-index: 1;
        opacity: 1;
        transition: all 0.2s ease-in-out;
    }

    /* gallery close  */
    .crack-img {
        margin-top: -103px;
    }
}

@media screen and (max-width: 767px) {

    /* index  */

    .ind-1-cont .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .ind1-rt {
        padding-left: 0;
    }

    .ind1-lft-img {
        width: 80%;
    }

    .ind1-rt {
        margin-bottom: 50px;
    }

    .ind-1 {
        padding-bottom: 177px;
    }

    .ind2-img-cont {
        margin-top: 80px;
    }

    .ind2-rt {
        margin-top: 23px;
    }

    .ind2-rt-bg {
        width: 100%;
    }

    .ind2-rt-bg {
        height: 393px;
    }

    .ind2-img-4 {
        width: 204px;
    }

    .ind-3 {
        margin-top: 85px;
    }

    .ind3-cont .row {
        margin-top: 60px;
    }

    .ind3-cont .row .col-md-4 {
        margin-bottom: 10px;
    }

    .ind2-img-3 {
        bottom: 43px;
    }

    .ind2-h3-2 {
        margin-top: -5px;
    }

    h1 {
        font-size: 39px;
    }

    p {

        font-size: 14px;
        line-height: 21px;
    }

    .ind-5 .ind5-h3 {
        font-size: 22px;
    }

    .ind5-rt-img {
        display: none;
    }

    .ind5-lft-cont h3 {
        font-size: 31px;
    }

    .ind5-lft-cont h2 {
        font-size: 22px;
    }

    .ind-5 {
        margin-top: 20px;
    }

    .ind-5 .carck-img1 {
        top: -3px;
    }

    .ind6-rt-img {
        margin-top: 40px;
    }

    .col-rvrs {
        display: flex;
        flex-direction: column-reverse;
    }

    .test-itm {
        padding: 33px 19px;
    }

    .ind-7 {
        margin-bottom: 50px;
    }

    .modal-content .row {
        gap: 0px;
    }

    .modal-content {
        padding: 25px;
    }


    /* index close  */

    /* gallery  */
    .gal-image-sec {
        margin-top: 30px;
    }

    .gal-1 {
        padding-top: 60px;
    }

    /* gallery close  */

    /* contact  */
    .cnt-1 .row {
        margin-top: 0px;
    }

    .contact-rt-sec {
        margin-top: 50px;
    }

    .contact-cont h2::before {
        display: none;
    }

    .contact-cont h2::after {
        display: none;
    }

    .contact-lft {
        padding-top: 30px;
        justify-content: start;
    }

    .contact-cont h2 {
        margin-left: 0;
    }

    .contact-cont {
        padding-top: 60px;
    }

    /* contact close  */

    /* about  */
    .abt-1-img1 {
        width: 130px;
        top: 9px;
    }

    .abt-1-img2 {
        width: 115px;
        top: 35px;
    }

    .abt1-btm-ln {
        margin: 27px auto;
        margin-top: 50px;
    }

    .abt-2 {
        margin-top: 40px;
    }

    .main-contents h1 {
        width: fit-content;
    }

    .main-contents p {
        max-width: 479px;
    }

    .fr-grdnt .main-contents {
        width: fit-content;
    }

    .ind-5 .col-md-6 {
        padding: 0px 15px;
    }

    .mission-vision {
        gap: 14px;
    }

    /* about close  */

    .bk-tp-btn button {
        padding: 6px 8px;
        font-size: 19px;
    }

    .bk-tp-btn {
        right: 26px;
    }

    .wtsapp {
        width: 39px;
        right: 21px;
        bottom: 113px;
        z-index: 22222;
    }
}

@media screen and (max-width: 575px) {

    /* index  */
    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .ind1-rt-btn p {
        margin-top: 26px;
    }

    .ind-2-cntr-cont h2 {
        font-size: 28px;
        line-height: 30px;
    }

    .ind-2-cntr-cont p {
        margin-left: 0;
    }

    .mngo-lsy {
        right: -47px;
        width: 125px;
    }

    .ind2-h3-2 {
        margin-top: 9px;
        right: 15px;
    }

    .ind2-img-1 {
        height: 238px;
    }

    .ind2-img-3 {
        bottom: 23px;
    }

    .ind2-img-3 {
        height: 126px;
        right: 28px;
    }

    .ind2-img-4 {
        width: 42%;
    }

    .ind2-lft-img::after {
        width: 23%;
        height: 195px;
        top: -6px;
        left: 3px;
    }

    .ind2-img-bx h3 {
        bottom: 10px;
        left: 10px;
    }

    .ind3-cont .row .col-md-4 {
        padding: 0 30px;
    }

    .ind3-cont .row {
        margin-bottom: 28px;
    }

    .ind-5 {
        padding: 60px 0;
        padding-bottom: 100px;
    }

    .ind6-img1 {
        height: 143px;
        top: -65px;
    }

    .ftr-flx {
        gap: 20px;
    }

    .abt-1-cont h3 {
        font-size: 24px;
    }

    .mission-vision {
        margin-top: 36px;
    }

    .ind-2 .ind2-h3-2 span {
        font-size: 36px;
    }

    .ind-2-conts h3 span {
        font-size: 43px;
    }

    .ind2-img-cont {
        margin-top: 56px;
    }

    .ind2-h3-1 {
        font-size: 15px;
    }

    .ind2-h3-2 {
        font-size: 15px;
    }

    .ind5-lft-cont h2 {
        font-size: 19px;
    }

    .pnt-bxs {
        margin-top: 44px;
    }

    .ind-5 .carck-img2 {
        bottom: -2px;
    }

    .ind-7 {
        padding-top: 58px;
    }

    .choose-points .chose-bg {
        top: 202px;
    }

    .msn h3 {
        font-size: 22px;
    }

    .vsn h3 {
        font-size: 22px;
    }

    .abt-2 {
        padding-bottom: 5px;
    }

    .ftr-flx h3 {
        font-size: 20px;
    }

    .contact-rt h3 {
        font-size: 25px;
    }

    .contact-rt-sec {
        margin-top: 40px;
    }

    .contact-rt-frm {
        margin-top: 30px;
    }

    .test-img {
        top: 11px;

    }

    .page-header {
        height: 251px;
    }

    .page-header .hder-conts h2 {
        font-size: 21px;
    }

    .pg-hdr-flx {
        margin-top: 8px;
    }

    .abt-1-cont h2 {
        font-size: 25px;
        line-height: 24px;
    }

    .ind1-bg-ptrn {
        width: 100%;
        left: 0px;
    }

    .ind1-lft-img {
        width: 100%;
    }

    #menu a {
        font-size: 18px;
    }

    .mngo-lsy {
        bottom: 25px;
    }

    .modal-content .row {
        gap: 0px;
    }

    .modal-content {
        padding: 12px;
    }

    .close.cross {
        margin-top: -11px;
        margin-right: -4px;
    }

    .prvt-dng {
        margin-top: 5px;
    }

    .mn-btn-on p {
        font-size: 13px;
    }

    .main-btn {
        gap: 10px;
    }

    /* .swiper-slide .item img {
        height: 85vh;
    } */

    .crack-img {
        margin-top: -105px;
    }

    .fr-grdnt .main-contents {
        bottom: 220px;
    }

    .mn-cont-rt {
        bottom: 162px;
    }

    /* index close  */
}

@media screen and (max-width: 460px) {
    .mission-vision {
        flex-direction: column;
    }



    .msn {
        width: 100%;
    }

    .vsn {
        width: 100%;
    }

    h1 span {
        margin-left: 50px;
    }

    h1 {
        max-width: 290px;
        line-height: 40px;
    }
}

@media screen and (max-width: 400px) {
    /* h1 {
        font-size: 32px;
    } */

    .fr-grdnt h5 {
        font-size: 59px;
        left: 23px;
        margin-top: -90px;
    }

    .ind-5 .ind5-h3::after {
        width: 100%;
    }

    .ind2-img-1 {
        height: 220px;
        width: 50%;
    }

    .ind2-img-2 {
        height: 123px;
    }

    .ind2-img-4 {
        width: 41%;
    }

    .ind-5 .ind5-h3 {
        line-height: 22px;
    }

    .ind-6 h3 {
        font-size: 23px;
    }

    .ind6-rt-img {
        margin-top: 28px;
    }

    .ind-7 {
        padding-top: 40px;
    }

    .ind-2-cntr-cont h2 {
        font-size: 27px;
        line-height: 28px;
    }

    .ind2-rt-conts h3 {
        font-size: 16px;
    }

    .abt-1-img1 {
        width: 107px;
        top: 9px;
    }

    .abt-1-img2 {
        width: 80px;
        top: 35px;
    }

    .abt1-img-bx {
        width: 70px;
    }

    .abt-1-cont h2 {
        font-size: 23px;
        line-height: 24px;
    }

}

@media screen and (max-width: 360px) {
    .main-btn {
        gap: 5px;
    }

    .mngo-lsy {
        right: -34px;
        width: 114px;
        bottom: 50px;
    }

    .ftr-flx {
        flex-direction: column;
    }

    h1 {
        font-size: 34px;
        line-height: 36px;
    }

    .mn-btn-tw p {
        padding: 7px 22px;
        font-size: 13px;
    }

    .mn-btn-on p {
        padding: 7px 20px;
        font-size: 13px;
    }

    .fr-grdnt h5 {
        font-size: 47px;
        margin-top: -90px;
    }

    .ind-1 {
        padding-top: 15px;
    }

    .crack-img {
        margin-top: -68px;
    }

    .ind1-rt-logo {
        width: 67px;
    }

    .ind1-rt-btn p {
        padding: 7px 23px;
        font-size: 13px;
    }

    .ind2-img-4 {
        width: 39%;
    }

    .ind2-img-1 {
        width: 49%;
        height: 197px;
    }

    .ind2-img-2 {
        height: 102px;
    }

    .ind2-rt-conts h2 {
        font-size: 25px;
        line-height: 25px;
    }

    .ind2-rt {
        padding-bottom: 22px;
    }

    .ind3-cont .row .col-md-4 {
        padding: 0 15px;
    }

    .ind5-lft-cont h3 {
        font-size: 28px;
    }

    .ind5-btn {
        padding: 7px 20px;
    }

    .ind6-lft-icon {
        width: 52px;
    }

    .ind6-btn {
        padding: 5px 21px;

    }

    .ind-5 .ind5-h3 {
        font-size: 20px;
    }

    .pnt-bxs {
        gap: 0px;
        flex-direction: column;

    }

    .pnt-bx {
        margin-bottom: 15px;
    }

    .abt2-lft {
        margin-top: 0;
    }

    .abt-1-cont h3 {
        font-size: 22px;
    }

    .abt-3 {
        margin-bottom: 40px;
    }

    h2 {
        font-size: 23px;
        line-height: 25px;
    }

    .ind-2-cntr-cont h2 {
        font-size: 25px;
        line-height: 27px;
    }

    .ftr-scls i {
        font-size: 17px;
    }

    .ftr-scl-rnd {
        width: 37px;
        height: 37px;
    }

    .foot-bg {
        padding: 70px 0 50px 0;
    }

    .foot-logo img {
        width: 110px;
    }


}
